/* START:AD-HEADING - The little text that says 'annonse'... */

/* Wallpaper */
html body {
  background-position: center 110px !important;
}
.ad-stamp.inside {
  position: relative;
}
.adunit.wallpaper {
    left: 50%;
    position: absolute;
    top: 126px;
    z-index: 0;
}
.thisIsAd {
  text-indent: 2px;
  text-align: center;
  font-size: 10px;
  line-height: 10px;
  color: rgb(102, 102, 102);
  margin: 0px;
  padding: 0px;
  position: inherit;
  top: 0px;
}

/* END:AD-HEADING */
/* Text ad  - ADVISTA in breadcrumbs */

@media (max-width: 500px) {
  .text-ad,
  .text-nk {
    margin: 0 0 10px 0;
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #aaa;
    padding: 0.8em 0 1em 0;
  }
  .text-ad, .text-ad *, 
  .text-nk, .text-nk *{
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 1;
  }
  .text-ad .ad-tag,
  .text-nk .nk-tag{
    color: #aaa;
  }
}

/* Makes story next to it align with story below, and ad to align in its remaining space*/
#area-netboard_frontpage_1 {
	margin: 12px 20px 0 40px;
}
@media (min-width: 500px) {
  .text-ad,
  .text-nk {
    font-size: 11px;
    float: right;
    clear: right;
    padding: 1px 0;
    text-align: center
  }
  .text-ad .ad-tag,
  .text-nk .nk-tag {
    font-size: 11px;
    color: #aaa;
    margin: 2px;
  }
  .text-ad .first-txt,
  .text-nk .first-txt {
    font-weight: 400;
    text-decoration: underline;
    display: inline-block;
    margin-right: 3px;
  }
}


/* START:TOP-ADS (horseshoe) */
#horseshoe-wrapper {
}

#area-banner_top {
  width: auto;
  height: auto;
  overflow: visible;
  text-align: center;
}
.horseshoe_left,
.horseshoe_right {
  position: absolute;
  top: 20px;
  width: 150px;
  height: auto;
  margin-bottom: 0px;
  z-index: 2;
  overflow: hidden;
}
#area-skyscraper_left {
  left: -150px;
}
#area-skyscraper_right {
  left: 980px;
}

/* END:TOP-ADS */
/* START:MISC AD STYLING */
#area-frontpage_middle {
  /* Superboard, frontpage */
  margin-top: 20px;
  float: left;
}
.mini-ad {
  font-size: 11px;
  float: right;
  clear: right;
  padding: 1px 20px;
  text-align: center
}

/* start:text_frontpage_top_right */
#area-text_frontpage_top_right {
  border: none;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
#area-text_frontpage_top_right > div {
  margin-top: 0px;
  margin-bottom: 0px;
}
#area-text_frontpage_top_right .text-links {
  line-height: 0.8em;
  float: left;
  border: 1px solid #dddddd;
  border-width: 1px 0;
  padding: 2px;
  color: black;
  width: 296px;
  height: 34px;
}
#area-text_frontpage_top_right .link {
  float: left;
  width: 140px;
}
#area-text_frontpage_top_right .link a {
  font-size: 11px !important;
  color: black !important;
}
#area-text_frontpage_top_right .link.idx-1 {
  padding-left: 2px;
  margin-right: 10px;
}

/* end:text_frontpage_top_right */
/* Start:text links review articles */

/* end:text link review articles */
#area-text_tests {
  height: 25px;
}

/* start:Frontpage and Articles */
#area-text_top_right_art {
  float: left;
  height: 25px;
  margin: 6px 0px 6px 4px;
  overflow: hidden;
  width: 145px;
}

/* end:area-text_top_right_art

/* start:articles */


#area-netboard_article {
  overflow: visible;
  float: right;
}
@media (max-width:500px) {
  #article-wrapper #area-netboard_article * {
    max-width: 468px !important;
  }
  #area-netboard_article {
    position: relative;
    left: -9px;
    margin-bottom: 1em;
  }
}

@media (min-width:500px) {
  #area-netboard_article .inner-wrapper {
    background: inherit;
    clear: right;
    margin: 0 0 20px 20px;
    width: 580px;
  }
  #area-netboard_article_2 {
    width: 580px;
    float: left;
    clear: both;
    margin-left: 40px;
    text-align: right;
    margin-bottom: 2em;
  }
}

#area-calculator_board {
  float: right;
  /* The below styling is needed as long as traffic books wider
  formats than 468px for this area */
  overflow: hidden;
  width: 468px;
}
#area-banner_frontpage_1 {
  clear: both;
  padding-top: 20px;
}

/* end:articles */


/* Start:Textads */
#area-text_ads_article_top.text-ads-holder {
  width: 281px;
  float: left;
  clear: left;
}
#area-text_ads_article_bottom.text-ads-holder {
  margin-left: 75px;
}
#adsense-large-desktop,
#area-text_ads_article_after.text-ads-holder {
  width: 940px;
  margin: 30px auto;
}
#area-text_ads_article_bottom.text-ads-holder.eniroAdHolder .eniroAd,
#area-text_ads_article_after.text-ads-holder.eniroAdHolder .eniroAd {
  width: 165px;
  min-height: 100px;
}
div.text-ads-holder.calculator {
  width: 100%;
  float: left;
  clear: left;
  text-align: center;
}

/* End:Textads */
/* Start:Fineart boxes */

/* General fineartboxes style */
.fineartbox_wrapper {
  padding-top: 16px;
  background: #fff url(/img/admark.gif) no-repeat center top;
}
.fineartbox {
  margin: 0 4px 4px 4px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
  padding: 10px;
  position: relative;
}
.fineartbox .fineartbox_logo {
  display: inline-block;
  height: 40px;
  background: transparent url(/img/fineart-logo.gif) no-repeat center top;
  text-indent: -9999px;
  width: 150px;
}
.fineartbox .fineartbox_item {
  width: 32%;
  float: left;
}
.fineartbox h3 {
  display: block;
  font-size: 14px;
  color: #999;
}
.fineartbox h4 a,
.fineartbox h4 a:hover {
  color: #000;
  padding-bottom: 10px;
  font-weight: bold;
}
.fineartbox ul {
  list-style-type: none !important;
  font-size: 12px;
}
.fineartbox a.fineartbox_teaserimage {
  display: inline-block;
  padding-top: 5px;
}
.fineartbox a.fineartbox_viewall,
.fineartbox a.fineartbox_viewall:hover {
  color: #000;
  text-decoration: underline;
  font-size: 11px;
}

/* Spesific for front page fineartbox */
.fineartbox_wrapper_mainpage {
  position: relative;
  top: -13px;
}
.fineartbox_wrapper_mainpage .fineartbox {
  padding-bottom: 20px;
  text-align: center;
}
.fineartbox_placeholder {
  /* Needs to be here, because of the overriding of the 630 width. */
  display: block;
  height: 250px;
  position: relative;
  float: left;
}
.fineartbox_wrapper_articlepage {
  width: 800px !important;
  position: absolute;
  top: 20px;
  left: 0px;
}
.fineartbox_wrapper_articlepage a.fineartbox_teaserimage {
  float: left;
  display: inline-block;
}
.fineartbox_wrapper_articlepage .fineartboxes_wrapper {
  float: left;
  clear: both;
  display: block;
  width: 600px;
}
.fineartbox_wrapper_articlepage li {
  float: right;
  display: block;
  width: 90px;
  font-size: 10px;
  padding-right: 5px;
}
.fineartbox_wrapper_articlepage .fineartbox_viewall {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 70px;
}
.fineartbox_wrapper_articlepage h4 {
  font-size: 12px;
}
.fineartbox_wrapper_articlepage h3 {
  position: absolute;
  left: 200px;
  top: 25px;
}
.fineartbox_wrapper_articlepage h5 {
  padding-bottom: 5px;
}
.fineartbox_wrapper_articlepage h5 a {
  color: #000;
}

/* Spesific for article page fineartbox (inside sidebar) */
.fineartbox_wrapper_sidebar .fineartbox_teaserimage {
  float: left;
}
.fineartbox_wrapper_sidebar h3,
.fineartbox_wrapper_sidebar h4,
.fineartbox_wrapper_sidebar ul {
  float: right;
  width: 110px;
  clear: none;
  margin-left: 0;
  padding-left: 0;
}
.fineartbox_wrapper_sidebar h4 a:hover {
  text-decoration: none;
}
.fineartbox_wrapper_sidebar .fineartbox_viewall {
  display: block;
  clear: both;
  text-align: center;
}
.ad-stamp {
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  color: #aaa;
  margin: 0px;
  padding: 0px;
  position: inherit;
  top: 0px;
  width: 100%;
  left: 0;
  top: 0;
  letter-spacing: 0.05em;
  font-weight: 400;
}

/* End:Fineart boxes */
/* START:advertiorials aka digitale bilag */
.frontpageblock.advertorials {
  margin-left: 16px;
}

/* start:advertorial-article (aka mini-site) */
#advertorial-article {
  margin-left: -42px;
}

/* end:advertorial-article (aka mini-site) */
/* END:advertiorials aka digitale bilag */